#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bejaia1.20_base.ps
projection=-JM16.0c+
region=-R3.9/6.0/35.4/37.0
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map bejaia1.20' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.808     4.353
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    35.886     5.311
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.512     4.583
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    36.436     5.409
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    35.982     4.499
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    35.971     4.577
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    35.929     4.605
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    36.454     5.360
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    35.865     4.864
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.322     5.790
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    36.181     4.697
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    36.510     5.317
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    36.437     5.365
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    36.047     5.022
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    36.504     4.742
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    36.429     4.824
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.448     4.771
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.479     4.786
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.359     4.806
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.503     5.326
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.639     4.050
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.918     3.978
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    36.561     5.207
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    36.593     4.268
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    36.770     4.149
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    36.633     5.398
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.620     5.428
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    36.634     5.415
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    36.639     5.413
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    36.868     4.201
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    36.508     5.325
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    36.459     4.849
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    36.571     4.693
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.654     5.211
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    36.519     5.335
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.617     5.430
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.980     4.129
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    36.602     5.301
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    35.681     4.263
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.490     4.831
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.610     4.618
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.594     4.820
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    36.710     4.683
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.688     4.565
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.384     4.766
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.804     5.492
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.665     5.520
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.911     4.238
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.892     4.243
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.876     4.205
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.485     4.785
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.823     4.176
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    36.817     4.208
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    35.692     5.080
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    36.498     4.430
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    36.871     4.198
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    36.872     4.206
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    36.189     4.007
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    36.893     4.169
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    36.657     5.039
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    35.847     4.093
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    35.964     4.138
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    35.998     4.088
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    35.966     4.120
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    35.885     4.009
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    36.837     5.947
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    35.912     4.157
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    35.870     4.124
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    35.983     4.135
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    35.879     4.109
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    35.887     4.095
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    35.927     4.142
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    36.578     5.275
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    35.988     4.105
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    35.916     5.532
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    35.872     5.439
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    35.957     4.085
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    35.818     4.133
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    36.619     5.529
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    35.992     4.065
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    35.917     4.016
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    36.821     5.268
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    36.569     4.798
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    35.946     4.053
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    35.908     4.112
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    35.667     4.507
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    35.889     4.089
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    36.103     4.577
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    36.524     5.263
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    36.559     4.378
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    36.925     4.444
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    36.805     5.211
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    36.839     5.211
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    36.847     4.179
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    36.777     5.291
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    36.805     5.264
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    35.778     5.715
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    36.728     5.251
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    36.669     5.259
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    35.975     5.339
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    36.784     5.311
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    36.894     5.637
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    36.793     5.302
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    35.606     4.522
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    36.123     4.003
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    35.923     4.030
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    35.952     3.977
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    36.025     4.539
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    36.542     5.381
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    36.645     5.253
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.809     4.362
    35.808     4.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.951     4.245
    35.808     4.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.885     5.314
    35.886     5.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.936     5.297
    35.886     5.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.519     4.597
    35.512     4.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.697     4.374
    35.512     4.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.432     5.424
    36.436     5.409
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.596     5.376
    36.436     5.409
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.988     4.505
    35.982     4.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.170     4.383
    35.982     4.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.974     4.582
    35.971     4.577
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.090     4.424
    35.971     4.577
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.931     4.612
    35.929     4.605
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.091     4.443
    35.929     4.605
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.453     5.368
    36.454     5.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.533     5.359
    36.454     5.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.876     4.858
    35.865     4.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.040     4.871
    35.865     4.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.322     5.797
    36.322     5.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.381     5.696
    36.322     5.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.180     4.694
    36.181     4.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.424     4.644
    36.181     4.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.509     5.315
    36.510     5.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.721     5.299
    36.510     5.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.455     5.349
    36.437     5.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.600     5.349
    36.437     5.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.046     5.021
    36.047     5.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.204     4.965
    36.047     5.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.504     4.744
    36.504     4.742
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.587     4.799
    36.504     4.742
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.428     4.823
    36.429     4.824
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.469     4.821
    36.429     4.824
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.450     4.771
    36.448     4.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.614     4.751
    36.448     4.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.481     4.786
    36.479     4.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.661     4.781
    36.479     4.786
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.350     4.800
    36.359     4.806
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.505     4.796
    36.359     4.806
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.504     5.320
    36.503     5.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.817     5.229
    36.503     5.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.638     4.050
    36.639     4.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.854     4.046
    36.639     4.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.918     3.978
    36.918     3.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.089     3.953
    36.918     3.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.561     5.206
    36.561     5.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.788     5.222
    36.561     5.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.596     4.269
    36.593     4.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.695     4.275
    36.593     4.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.771     4.149
    36.770     4.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.892     4.165
    36.770     4.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.632     5.398
    36.633     5.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.682     5.334
    36.633     5.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.620     5.429
    36.620     5.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.694     5.453
    36.620     5.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.633     5.414
    36.634     5.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.758     5.425
    36.634     5.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.639     5.412
    36.639     5.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.551     5.457
    36.639     5.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.867     4.200
    36.868     4.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.970     4.230
    36.868     4.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.508     5.324
    36.508     5.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.572     5.345
    36.508     5.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.459     4.849
    36.459     4.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.545     4.855
    36.459     4.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.570     4.693
    36.571     4.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.650     4.726
    36.571     4.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.652     5.209
    36.654     5.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.747     5.140
    36.654     5.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.519     5.335
    36.519     5.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.508     5.351
    36.519     5.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.617     5.429
    36.617     5.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.763     5.553
    36.617     5.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.980     4.128
    35.980     4.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.102     4.134
    35.980     4.129
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.602     5.300
    36.602     5.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.761     5.365
    36.602     5.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.680     4.263
    35.681     4.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.118     4.318
    35.681     4.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.490     4.831
    36.490     4.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.548     4.928
    36.490     4.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.610     4.618
    36.610     4.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.720     4.657
    36.610     4.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.595     4.819
    36.594     4.820
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.483     4.828
    36.594     4.820
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.710     4.684
    36.710     4.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.825     4.718
    36.710     4.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.686     4.566
    35.688     4.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.838     4.435
    35.688     4.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.384     4.765
    36.384     4.766
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.524     4.868
    36.384     4.766
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.804     5.492
    36.804     5.492
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.507     5.647
    36.804     5.492
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.664     5.521
    36.665     5.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.734     5.560
    36.665     5.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.911     4.238
    36.911     4.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.000     4.070
    36.911     4.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.892     4.243
    36.892     4.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.020     4.230
    36.892     4.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.875     4.205
    36.876     4.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.000     4.270
    36.876     4.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.485     4.786
    36.485     4.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.463     4.833
    36.485     4.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.822     4.175
    36.823     4.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.055     4.158
    36.823     4.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.817     4.208
    36.817     4.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.946     4.214
    36.817     4.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.692     5.081
    35.692     5.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.762     5.118
    35.692     5.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.498     4.429
    36.498     4.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.612     4.422
    36.498     4.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.871     4.196
    36.871     4.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.778     4.295
    36.871     4.198
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.872     4.205
    36.872     4.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.887     4.212
    36.872     4.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.189     4.008
    36.189     4.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.258     4.003
    36.189     4.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.892     4.170
    36.893     4.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.690     4.049
    36.893     4.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.658     5.038
    36.657     5.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.692     5.078
    36.657     5.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.846     4.092
    35.847     4.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.972     4.128
    35.847     4.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.965     4.139
    35.964     4.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.086     4.149
    35.964     4.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.997     4.087
    35.998     4.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.030     4.112
    35.998     4.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.965     4.121
    35.966     4.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.055     4.166
    35.966     4.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.883     4.010
    35.885     4.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.985     4.039
    35.885     4.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.838     5.946
    36.837     5.947
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.570     5.780
    36.837     5.947
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.911     4.157
    35.912     4.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.953     4.144
    35.912     4.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.870     4.125
    35.870     4.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.063     4.114
    35.870     4.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.984     4.135
    35.983     4.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.200     4.115
    35.983     4.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.877     4.109
    35.879     4.109
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.884     4.148
    35.879     4.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.886     4.096
    35.887     4.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.937     4.117
    35.887     4.095
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.927     4.143
    35.927     4.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.059     4.200
    35.927     4.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.578     5.276
    36.578     5.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.674     5.252
    36.578     5.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.987     4.105
    35.988     4.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.013     4.143
    35.988     4.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.916     5.531
    35.916     5.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.994     5.457
    35.916     5.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.872     5.439
    35.872     5.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.934     5.445
    35.872     5.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.957     4.086
    35.957     4.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.029     4.088
    35.957     4.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.816     4.132
    35.818     4.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.969     4.156
    35.818     4.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.618     5.527
    36.619     5.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.613     5.472
    36.619     5.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.994     4.066
    35.992     4.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.033     4.083
    35.992     4.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.916     4.016
    35.917     4.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.976     4.093
    35.917     4.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.822     5.269
    36.821     5.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.824     5.294
    36.821     5.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.569     4.798
    36.569     4.798
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.588     4.725
    36.569     4.798
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.941     4.057
    35.946     4.053
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.912     4.120
    35.946     4.053
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.906     4.112
    35.908     4.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.896     4.137
    35.908     4.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.666     4.506
    35.667     4.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.773     4.552
    35.667     4.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.889     4.089
    35.889     4.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.911     4.049
    35.889     4.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.103     4.576
    36.103     4.577
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.213     4.566
    36.103     4.577
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.527     5.265
    36.524     5.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.557     5.269
    36.524     5.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.559     4.377
    36.559     4.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.627     4.442
    36.559     4.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.925     4.444
    36.925     4.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.023     4.436
    36.925     4.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.805     5.211
    36.805     5.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.798     5.269
    36.805     5.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.839     5.211
    36.839     5.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.846     5.161
    36.839     5.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.847     4.178
    36.847     4.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.958     4.273
    36.847     4.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.777     5.291
    36.777     5.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.821     5.268
    36.777     5.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.805     5.264
    36.805     5.264
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.851     5.226
    36.805     5.264
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.778     5.715
    35.778     5.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.920     5.627
    35.778     5.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.727     5.250
    36.728     5.251
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.743     5.192
    36.728     5.251
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.669     5.259
    36.669     5.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.744     5.248
    36.669     5.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.974     5.339
    35.975     5.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.056     5.457
    35.975     5.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.783     5.310
    36.784     5.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.904     5.323
    36.784     5.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.893     5.640
    36.894     5.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.011     5.590
    36.894     5.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.792     5.303
    36.793     5.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.929     5.266
    36.793     5.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.607     4.522
    35.606     4.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.777     4.542
    35.606     4.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.124     4.003
    36.123     4.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.347     4.035
    36.123     4.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.925     4.029
    35.923     4.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.075     4.002
    35.923     4.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.951     3.977
    35.952     3.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.069     4.039
    35.952     3.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.025     4.539
    36.025     4.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.165     4.506
    36.025     4.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.541     5.381
    36.542     5.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.657     5.397
    36.542     5.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.641     5.249
    36.645     5.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.612     5.198
    36.645     5.253
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.808     4.353   -14.292     6.496     6.903
    35.886     5.311    51.705     3.471     4.517
    35.512     4.583   -85.329     3.986     4.449
    36.436     5.409   -37.579     5.373     6.094
    35.982     4.499    65.949     2.301     3.759
    35.971     4.577    70.274     2.743     4.769
    35.929     4.605    74.251     3.653     4.691
    36.454     5.360    66.876     2.933     4.235
    35.865     4.864    57.504     2.730     4.011
    36.322     5.790    31.130     7.514     9.798
    36.181     4.697    85.082     1.746     2.532
    36.510     5.317   -86.165     2.425     4.222
    36.437     5.365    49.756     4.349     5.233
    36.047     5.022    85.904     1.618     2.297
    36.504     4.742    58.498     3.709     6.126
    36.429     4.824   -87.652     1.104     1.697
    36.448     4.771   -84.054     2.076     3.111
    36.479     4.786   -82.046     1.529     2.324
    36.359     4.806   -69.058     2.240     3.365
    36.503     5.326    83.958     2.193     3.270
    36.639     4.050    89.366     3.242     4.766
    36.918     3.978   -49.228     2.957     3.318
    36.561     5.207   -59.712     4.040     4.567
    36.593     4.268    86.859     3.211     3.752
    36.770     4.149    67.886     2.379     3.704
    36.633     5.398   -76.469     1.361     2.076
    36.620     5.428   -62.131     3.735     4.575
    36.634     5.415   -68.971     2.588     4.045
    36.639     5.413   -57.801     3.488     4.924
    36.868     4.201    73.560     2.264     2.727
    36.508     5.325   -66.239     3.643     5.579
    36.459     4.849   -74.085     2.509     3.669
    36.571     4.693   -68.115     3.692     3.955
    36.654     5.211    87.124     1.910     2.725
    36.519     5.335   -77.040     4.454     5.511
    36.617     5.430    85.587     3.878     4.502
    35.980     4.129    86.657     3.911     6.169
    36.602     5.301   -64.484     2.840     4.172
    35.681     4.263    -2.020     2.093     5.778
    36.490     4.831   -67.868     5.289     7.264
    36.610     4.618   -68.736     3.962     5.324
    36.594     4.820   -75.758     5.657     6.635
    36.710     4.683    33.631     6.354     8.850
    35.688     4.565    75.106     5.063     7.860
    36.384     4.766   -68.671     3.580     6.608
    36.804     5.492   -46.242     3.361     4.991
    36.665     5.520   -70.484     3.052     3.784
    36.911     4.238   -55.869     3.238     4.254
    36.892     4.243   -59.730     3.752     4.363
    36.876     4.205    24.425     3.042     3.962
    36.485     4.785   -59.956     3.763     7.610
    36.823     4.176    51.503     2.466     3.716
    36.817     4.208    70.006     2.393     3.116
    35.692     5.080    81.101     5.215     8.108
    36.498     4.430    58.901     3.472     3.939
    36.871     4.198   -10.621     3.597     4.219
    36.872     4.206    -6.108     4.099     4.688
    36.189     4.007   -81.845     3.190     4.452
    36.893     4.169    57.166     4.442     4.937
    36.657     5.039   -68.942     4.901     6.253
    35.847     4.093    89.783     1.173     1.873
    35.964     4.138   -83.492     3.816     7.576
    35.998     4.088   -86.481     3.366     6.123
    35.966     4.120    89.295     2.519     5.030
    35.885     4.009   -88.782     1.182     2.035
    36.837     5.947   -18.207     7.484     9.403
    35.912     4.157   -88.633     1.174     1.993
    35.870     4.124   -86.451     1.888     3.929
    35.983     4.135   -85.617     4.742     9.603
    35.879     4.109   -81.660     3.371     9.640
    35.887     4.095   -84.727     3.384     7.640
    35.927     4.142   -83.830     4.216     8.556
    36.578     5.275   -66.352     4.163     4.766
    35.988     4.105   -89.041     4.719     6.698
    35.916     5.532    72.312     4.001     6.722
    35.872     5.439    87.933     2.112     3.713
    35.957     4.085   -83.562     3.758     7.093
    35.818     4.133   -84.679     3.556     6.792
    36.619     5.529   -59.983     4.101     5.840
    35.992     4.065    89.481     3.970     6.885
    35.917     4.016   -77.246     3.676     8.017
    36.821     5.268   -65.013     4.461     5.730
    36.569     4.798   -64.122     6.753     7.652
    35.946     4.053   -82.221     4.007     8.760
    35.908     4.112   -85.080     4.275     9.716
    35.667     4.507   -89.029     3.814    10.017
    35.889     4.089   -80.585     2.969     7.425
    36.103     4.577   -87.375     1.826     3.305
    36.524     5.263   -76.121     2.356     3.733
    36.559     4.378   -80.387     3.556     4.311
    36.925     4.444   -89.473     1.621     2.462
    36.805     5.211    86.642     1.807     2.911
    36.839     5.211   -82.810     2.582     3.334
    36.847     4.179    20.304     2.872     4.137
    36.777     5.291   -68.214     2.477     3.640
    36.805     5.264   -64.476     2.997     4.457
    35.778     5.715    87.554     2.196     3.984
    36.728     5.251    84.690     1.119     1.868
    36.669     5.259    88.097     1.014     1.782
    35.975     5.339    65.285     2.674     4.041
    36.784     5.311    -6.082     5.288     5.922
    36.894     5.637    55.721     1.918     2.382
    36.793     5.302    89.824     2.145     3.022
    35.606     4.522    86.543     2.341     4.162
    36.123     4.003    77.803     4.424     6.336
    35.923     4.030    73.109     1.761     2.827
    35.952     3.977    76.740     4.070     5.697
    36.025     4.539    67.733     2.161     3.012
    36.542     5.381   -73.169     2.661     4.980
    36.645     5.253   -67.722     6.693     9.385
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.466     3.943    60.260     3.284     5.097
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.466     3.966   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.466     3.943     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.466     3.943     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.421     3.943   5 km
END
