#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bejaia1.20_dcal.ps
projection=-JM16.0c+
region=-R1.6/8.3/33.6/38.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bejaia1.20' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.808     4.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.436     5.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.322     5.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.510     5.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.437     5.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.047     5.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.504     4.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.504     4.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.504     4.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.429     4.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.429     4.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.429     4.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.448     4.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.448     4.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.448     4.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.479     4.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.479     4.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.359     4.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.359     4.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.359     4.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.503     5.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.503     5.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    36.639     4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.918     3.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.918     3.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.918     3.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.918     3.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.561     5.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.561     5.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.561     5.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.593     4.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.593     4.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.593     4.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.593     4.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.770     4.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.770     4.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.770     4.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.770     4.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.633     5.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.633     5.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.633     5.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.633     5.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.633     5.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.633     5.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.620     5.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.620     5.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.620     5.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.620     5.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.620     5.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.634     5.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.634     5.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.634     5.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.634     5.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.639     5.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.639     5.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.639     5.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.639     5.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.639     5.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.868     4.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.868     4.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.868     4.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.868     4.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.508     5.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.459     4.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.459     4.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.459     4.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.459     4.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.459     4.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.571     4.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.571     4.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.571     4.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.571     4.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.571     4.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.654     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.654     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.654     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.519     5.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.519     5.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.519     5.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.519     5.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.519     5.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.617     5.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.617     5.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.617     5.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.617     5.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.980     4.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.980     4.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.980     4.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.980     4.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.602     5.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.602     5.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.602     5.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.602     5.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.681     4.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.681     4.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.490     4.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.490     4.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.490     4.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.490     4.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.490     4.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.610     4.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.610     4.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.610     4.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.594     4.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.594     4.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.594     4.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.594     4.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.594     4.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.710     4.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.710     4.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.710     4.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.688     4.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    35.688     4.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.384     4.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.384     4.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.384     4.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.384     4.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.804     5.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.804     5.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.804     5.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.804     5.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.665     5.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.665     5.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.665     5.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.665     5.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.911     4.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.911     4.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.911     4.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.911     4.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.892     4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.892     4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.892     4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.892     4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.876     4.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.876     4.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.876     4.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.876     4.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.485     4.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.485     4.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.485     4.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.823     4.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.823     4.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.817     4.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.817     4.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.817     4.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.692     5.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.498     4.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.498     4.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.498     4.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.871     4.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.871     4.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.871     4.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.633     4.567
    36.872     4.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.872     4.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.872     4.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.872     4.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.189     4.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.189     4.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    36.189     4.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.189     4.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.893     4.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.893     4.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.657     5.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.657     5.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.847     4.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.847     4.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.847     4.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.847     4.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.964     4.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.964     4.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.964     4.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.998     4.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.998     4.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.966     4.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.966     4.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.966     4.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.885     4.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.885     4.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.885     4.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.885     4.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.885     4.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.837     5.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.837     5.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.837     5.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400     6.720
    36.837     5.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.912     4.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.912     4.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.912     4.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.870     4.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.870     4.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.983     4.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.983     4.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.983     4.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.983     4.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.879     4.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.879     4.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.879     4.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.879     4.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.887     4.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.887     4.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.887     4.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.887     4.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.927     4.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.927     4.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.927     4.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.578     5.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.578     5.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.988     4.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.988     4.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.988     4.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.988     4.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.916     5.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    35.916     5.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    35.916     5.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    35.916     5.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.872     5.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    35.872     5.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    35.872     5.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    35.872     5.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    35.872     5.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.872     5.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.957     4.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.957     4.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.957     4.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.818     4.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.818     4.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.619     5.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.619     5.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.619     5.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.619     5.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.400     6.720
    36.619     5.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.992     4.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.992     4.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.992     4.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.917     4.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.917     4.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.917     4.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.917     4.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.821     5.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.569     4.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.569     4.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.569     4.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.569     4.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.946     4.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.946     4.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.908     4.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.908     4.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.908     4.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.908     4.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.667     4.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.667     4.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.667     4.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    35.667     4.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.889     4.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.889     4.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.201     2.953
    35.889     4.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.103     4.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.103     4.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.103     4.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.103     4.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.103     4.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.524     5.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.524     5.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.524     5.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.559     4.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.559     4.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.559     4.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    36.925     4.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.805     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.805     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.805     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.839     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.839     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.839     5.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.847     4.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.802     3.035
    36.847     4.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.847     4.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.847     4.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.777     5.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.777     5.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.777     5.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.805     5.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.805     5.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.805     5.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    35.778     5.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    35.778     5.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    35.778     5.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    35.778     5.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.728     5.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.728     5.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.728     5.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.669     5.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.669     5.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.669     5.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.975     5.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    35.975     5.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    35.975     5.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    35.975     5.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.975     5.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.784     5.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.784     5.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.784     5.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.894     5.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.894     5.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.894     5.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.780     6.850
    36.894     5.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.894     5.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.793     5.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.793     5.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.606     4.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.606     4.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    35.606     4.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    35.606     4.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.123     4.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    36.123     4.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.923     4.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.923     4.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.750     3.480
    35.923     4.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    35.952     3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    35.952     3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.158     3.438
    35.952     3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.874     4.277
    36.025     4.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.047     3.882
    36.025     4.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.025     4.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.025     4.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.542     5.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.017     5.512
    36.542     5.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.260     6.490
    36.542     5.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.063     6.406
    36.542     5.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.200     5.400
    36.645     5.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.545     5.877
    36.645     5.253
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    36.200     5.400     0.300
    36.633     4.567     0.300
    36.545     5.877     0.300
    36.201     2.953     0.300
    36.750     3.480     0.300
    36.802     3.035     0.300
    36.158     3.438     0.300
    36.047     3.882     0.300
    36.017     5.512     0.300
    35.874     4.277     0.300
    36.260     6.490     0.300
    36.063     6.406     0.300
    36.400     6.720     0.300
    36.780     6.850     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.808     4.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.886     5.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.512     4.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.436     5.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.982     4.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.971     4.577     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.929     4.605     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.454     5.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.865     4.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.322     5.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.181     4.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.510     5.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.437     5.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.047     5.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.504     4.742     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.429     4.824     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.448     4.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.479     4.786     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.359     4.806     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.503     5.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.639     4.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.918     3.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.561     5.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.593     4.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.770     4.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.633     5.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.620     5.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.634     5.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.639     5.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.868     4.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.508     5.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.459     4.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.571     4.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.654     5.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.519     5.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.617     5.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.980     4.129     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.602     5.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.681     4.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.490     4.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.610     4.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.594     4.820     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.710     4.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.688     4.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.384     4.766     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.804     5.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.665     5.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.911     4.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.892     4.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.876     4.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.485     4.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.823     4.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.817     4.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.692     5.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.498     4.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.871     4.198     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.872     4.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.189     4.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.893     4.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.657     5.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.847     4.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.964     4.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.998     4.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.966     4.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.885     4.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.837     5.947     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.912     4.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.870     4.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.983     4.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.879     4.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.887     4.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.927     4.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.578     5.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.988     4.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.916     5.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.872     5.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.957     4.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.818     4.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.619     5.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.992     4.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.917     4.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.821     5.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.569     4.798     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.946     4.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.908     4.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.667     4.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.889     4.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.103     4.577     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.524     5.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.559     4.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.925     4.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.805     5.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.839     5.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.847     4.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.777     5.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.805     5.264     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.778     5.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.728     5.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.669     5.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.975     5.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.784     5.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.894     5.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.793     5.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.606     4.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.123     4.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.923     4.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.952     3.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.025     4.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.542     5.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.645     5.253     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    36.354     4.735     0.000   222.000   222.000
    36.354     4.735     0.000   444.000   444.000
END
